9.8
Critique
CVE-2022-31800 An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order…
Description
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
Produits et versions touchés
| Produit | Versions touchées | Corrigé en |
|---|---|---|
| ILC 1x0 | Versions non publiées | |
| ILC 1x1 | Versions non publiées | |
| ILC 1x1 GSM/GPRS | Versions non publiées | |
| ILC 3xx | Versions non publiées | |
| AXC 1050 | Versions non publiées | |
| AXC 1050 XC | Versions non publiées | |
| AXC 3050 | Versions non publiées | |
| RFC 480S PN 4TX | Versions non publiées | |
| RFC 470 PN 3TX | Versions non publiées |
Afficher les 8 autres branches Masquer les 8 autres branches
| Produit | Versions touchées | Corrigé en |
|---|---|---|
| RFC 470S PN 3TX | Versions non publiées | |
| RFC 460R PN 3TX | Versions non publiées | |
| RFC 460R PN 3TX-S | Versions non publiées | |
| RFC 430 ETH-IB | Versions non publiées | |
| RFC 450 ETH-IB | Versions non publiées | |
| PC WORX SRT | Versions non publiées | |
| PC WORX RT BASIC | Versions non publiées | |
| FC 350 PCI ETH | Versions non publiées |